﻿.header
{
	background-repeat:repeat-x;
	background-position:center top;
	width:auto;
	height:auto;
	color: #4c4c4c;
}

.header a
{
	color: #4c4c4c;
	text-decoration:none;
}

.logohead
{

}

.logohead img
{
	max-width: 150px;
}

.logotext
{
	display:block;
	width:300px;
	height:auto;
	float:left;
	text-align:left;
	font-size:18px;
	font-weight:300;
}

.menumidlevel
{
	height:auto;
	padding:0px;
	text-align:center;
	clear:both;
	background-color: #000;
}

.menumidlevel a, .menumidlevel span
{

	display:-moz-inline-stack; /* for FF2*/
	display:inline-block; /* normal browsers */
	zoom:1; /* for IE (hasLayout true) */
	*display:inline; /* for IE */
	height:auto;
	width: auto;

	padding:8px 32px 8px 12px;
	font-size:100%;	 

	vertical-align:top;
	text-align:left;

	border:1px solid #333;

	text-align: center;
	margin-left: -1px;
	margin-top: -1px;

	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;


	background-repeat:no-repeat;
	background-position: bottom right;
	background-image:url(/img/header/button.png);

	background-color: #000;
	background-image:none;

	color: #fff;
	font-size: 110%;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

.menumidlevel a:first-child img
{
	margin-top: -3px;
	margin-left: -5px;
	margin-bottom: -10px;
	margin-right:15px;
	width: 30px;
	height: 30px;
}


.menumidlevel::last-child
{
	padding-left:3px;
}

.menumidlevel a:hover, .menumidlevel .active
{
	color: #111;
	background-image:url(/img/header/button-active.png);
	background-color: #fee;

	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
}


@media only screen and (max-width: 600px) {

.menumidlevel a, .menumidlevel span
{
	background-image:none;
	padding: 3px;
}

.menumidlevel a:hover, .menumidlevel .active
{
	background-image: none;
	background-color: #fee;
}


}



#inside_page_header 
{
	z-index:9999;
	overflow:hidden;
	width:100%;
}

#inside_page_header.fixed_top 
{
	top:-100px;
} 

#inside_page_header.fixed 
{
	position:fixed;
	top:0;

	-webkit-transition: all .55s ease-out;
	-moz-transition: all .55s ease-out;
	-o-transition: all .55s ease-out;
	transition: all .55s ease-out;
}

.leftside
{
	width:240px;
	padding-left:5px;
	padding-right:5px;
	height: auto;
	float:left;
	margin-right:5px;
}

.rightside
{
	width:740px;
	padding-right:5px;
	height: auto;
	float:right;
	padding-top:15px;
}


.leftmenu
{
	height: auto;
	margin-top:20px;
	margin-bottom:20px;
}

.leftmenu .head
{
	background-image: url(/img/leftmenu/leftmenu_head.png);
	background-position: center top;
	height: 51px;
	width: 100%;
}

.leftmenu .mid
{
	background-image: url(/img/leftmenu/leftmenu_mid.png);
	background-position: center top;
	height: auto;
	width: 100%;
}

.leftmenu .mid a
{
	display: block;
	width: 208px;
	margin-left:6px;
	margin-right:6px;
	height: auto;
	padding: 10px 10px;
	border-top: 1px solid #d4b8b8;
	color: #440808;
	text-decoration: none;

	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
}

.leftmenu .mid a:last-child
{
	border-bottom: 1px solid #d4b8b8;
}

.leftmenu .mid a:hover, .leftmenu .mid .active
{
	box-shadow: 0 0 20px rgba(0,0,0,0.5) inset;

	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
}


.leftmenu .foot
{
	background-image: url(/img/leftmenu/leftmenu_foot.png);
	background-position: center top;
	height: 21px;
	width: 100%;
}

.toptexts
{
	font-size: 20px;
	max-width: 960px;
	margin: 0px auto;
	text-align: center;
	height: auto;
}

.toptexts .topelement
{
	display: inline-block;
	width: 24%;
	min-width: 200px;
	vertical-align: middle;
}

.toptexts span, .toptexts a
{

}

.phoneenter b
{
	display: block;
	text-align: right;
	margin-top:10px;
	font-weight: 300;
	font-size: 19px;
}

.phoneenter b small
{
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	padding-top: 20px;
	display: block;
}

.phoneenter strong
{
	font-weight:700;
	font-size:36px;
}

.phoneenter a
{
	text-decoration:none;
	height:auto;
	padding-top:4px;
	color: #4c4c4c;
}

.toptexts a.back
{
	text-decoration:none;
	border-bottom: 1px dotted #000;
	height:auto;
	font-size: 19px;
	color: rgb(212,58,37);
	position: relative;
	top: 3px;
}


.phoneenter img
{
	position: relative;
	top:3px;
	margin-right:5px;
}
